
QGIS Application - Bug report #9858

Processing - Distance to nearest hub tool creates output but gets stuck and does not close

2014-03-24 10:34 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18386

Description

The tool creates the output layer but the dialog stays open, in my case at 47% and reads "processing algorithm". I have no way to close

the dialog.

History

#1 - 2014-05-28 12:44 AM - Salvatore Larosa

- Status changed from Open to Closed

it seems to be fixed in master, please reopen if necessary.

#2 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
